---
group:
  name: 'Xiaxiao-1024'
  description: ''
  projects:
  - name: 'Android-P7-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-p7-'
    description: ''
    mirrorRelease: false
    topic: ''
  